0 Replies Latest reply on Oct 31, 2011 8:11 AM by ksukat

    Flashbuilder 4.5 for php using a postgres database

    ksukat Level 1

      Greetings,

      Currently have Adobe Flex Builder 3.  Looking at upgrading to flashbuilder 4.5 for php.

      Downloaded flashbuilder 4.5 for php trial.    Have postgres database installed on separate ubuntu machine.

      I can't quite get things to work.  I am trying to follow the tutorial "Flex Test Drive: Build an application in an hour".

      The tutorial expects a mysql database backend.  It also isn't clear on creating a new project.

       

      Any help greatly appreciated.

       

      thanks.